Resource
========
.. automodule:: openstack.resource

Components
----------

.. autoclass:: openstack.resource.Body
   :members:

.. autoclass:: openstack.resource.Header
   :members:

.. autoclass:: openstack.resource.URI
   :members:

The Resource class
------------------

.. autoclass:: openstack.resource.Resource
   :members:
   :member-order: bysource
